Delicious2Google - Feature #298

Display Message Indicating that Import Job Failed
12/21/2010 12:48 PM - Luke Murphey

Status: Closed Start date: 12/22/2010
Priority: Normal Due date: 12/22/2010
Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 12/21/2010 12:48 PM - Luke Murphey

- Subject changed from Display Message Indicating that Job Failed to Display Message Indicating that Import Job Failed

#2 - 12/21/2010 04:50 PM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

05/15/2024

1/1



http://www.tcpdf.org

